Subject: Re: [RFC PATCH v0.1] net driver: mpc52xx fec

From: Domen Puncer <[email-masked]>
Date: Mon, 20 Aug 2007 15:13:46 +0200

On 20/08/07 10:31 +0200, Domen Puncer wrote:
> On 19/08/07 16:39 +0100, Matt Sealey wrote:
> > Domen,
> > 
> > Do it in a Forth script, or in nvramrc (after probe-all). Don't clutter
> > Linux with more fixups. The Efika PHY isn't going to change to something
> > else and it's a bog standard no-frills MII PHY anyway.
> 
> Fine with me, but I'm worried people won't update nvramrc.
> 
...
> But I have a problem with it, possibly due to my not-knowledge of Forth.
> Compatible keep getting set to:
> 	compatible            "/builtin/etherne"

I missed the encode-string.

Matt, can you please add attached Forth script to Efika updates.

	Domen